000037610 - Supported platforms for RSA Adaptive Authentication (on Premise) 7.1 P4

Document created by RSA Customer Support Employee on Jul 13, 2019
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000037610
Applies ToRSA Product Set: Adaptive Authentication (OnPrem)
RSA Product/Service Type: Adaptive Authentication (OnPrem)
RSA Version/Condition: 7.1 P4
Product Name: RSA-0010700
Product Description: RSA OAA/TM: Perpetual License & SW
IssueWhat are the supported platforms for Adaptive Authentication (on Premise) version 7.1 P4?
ResolutionOperating Systems:

RSA Adaptive Authentication (On-Premise) 7.1 P4 supports the following operating systems:
• Microsoft Windows Server 2003, 2008 R2, and 2012
• IBM AIX 6.1 and 7.1
• Solaris/SPARC 10
• Red Hat Enterprise Linux (RHEL) AS/ES 5.0 and AS/ES 6.0

Application Servers:

RSA Adaptive Authentication (On-Premise) 7.1 P4 supports the following application servers:
• Apache Tomcat 6.0 and 7.0
Note: RSA recommends that you do not install Adaptive Authentication (On-Premise) on Tomcat 6.0.32
because of performance issues in the Tomcat 6.0.32 build.
RSA recommends that you do not install Adaptive Authentication (On-Premise) on Tomcat 7.0.54 because of
issues in the Tomcat 7.0.54 build.
• IBM WebSphere 7.0, 8.0, and 8.5
Note: If you are using WebSphere 7.0, you must apply Fix Pack version 13 or later.
• Oracle WebLogic 10.3.0–10.3.6
• JBoss Enterprise Application Platform 5.1.0 GA and 5.2.0 GA

Databases:

RSA Adaptive Authentication (On-Premise) 7.1 P4 supports the following databases:
• Oracle 10g and 11g R2
Note: Support for Oracle 10g is scheduled to be discontinued in RSA Adaptive Authentication (On-Premise)
7.1 P5.
• Microsoft SQL Server 2005, 2008 R2, and 2012

VMware:

RSA Adaptive Authentication (On-Premise) 7.1 P4 supports the following VMware versions:
• VMware ESXi 4.1, 5.0, and 5.1
Note: VMware ESXi 4.1, 5.0, and 5.1 is only supported for the application server, when running the Windows
Server 2008 Enterprise x64 Edition or Red Hat Enterprise Linux operating system on a supported Tomcat
application server.
• VMware ESXi 5.5
Note: VMware ESXi 5.5 is only supported for the application server, when running the Windows Server 2012
operating system on a supported Tomcat application server.

Attachments

Outcomes